Loading...
Searching...
No Matches
caf::no_stages_t Struct Reference

Convenience tag type for producing empty forwarding stacks. More...

`#include <no_stages.hpp>`

## Public Member Functions

| operator mailbox_element::forwarding_stack () const

## Detailed Description

Convenience tag type for producing empty forwarding stacks.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/no_stages.hpp